.version.privacypolicy /* version checker */
{
	color: #0000F2;
	background-color: #EB1504;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75681470137783px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	width: 0.01px;
}

#pu11207
{
	width: 0.01px;
	margin-left: 20px;
}

#u11207
{
	z-index: 8;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11202-6
{
	z-index: 2;
	width: 672px;
	min-height: 106px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 247px;
}

#u11202-2
{
	font-size: 46px;
	padding-bottom: 11px;
	color: #1399BE;
	font-family: homenaje, sans-serif;
}

#u11202-4
{
	font-size: 16px;
	padding-bottom: 11px;
	color: #242B5D;
	font-family: gochi-hand, sans-serif;
}

#pu11201
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u11201
{
	z-index: 18;
	height: 30px;
	border-color: #000000;
	background-color: #BF1982;
}

#u11201-bw
{
	z-index: 18;
	height: 30px;
}

#u11209
{
	z-index: 19;
	width: 919px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u11206-4
{
	z-index: 21;
	width: 919px;
	min-height: 24px;
	background-color: transparent;
	color: #D5EFF0;
	text-align: center;
	font-size: 18px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 120px;
}

#u11236-13
{
	z-index: 25;
	width: 919px;
	min-height: 88px;
	background-color: transparent;
	font-size: 10px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u11211
{
	z-index: 10;
	min-height: 54px;
	border-color: #000000;
	background-color: #242B5D;
	padding-bottom: 8px;
}

#u11211_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u11205-7
{
	z-index: 11;
	width: 915px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 125px;
}

#u11205-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11205-5  span,#u11205-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u11205-2
{
	font-weight: 700;
}

#u11205-3
{
	font-size: 18px;
}

#u11211-bw
{
	z-index: 10;
	min-height: 54px;
	margin-top: 109px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

